Subject: Serial console output twice

From: Matt Dainty <[email-masked]>
Date: Mon, 12 Aug 2002 15:12:33 +0100

Hi,

I've just successfully cross-compiled a 2.4.18 kernel from the OSS CVS,
for my R4600 SGI Indy. When I netboot it with a serial console, every
printk is printed twice. I've tried various options to disable serial
console/newport but it always does the same thing. If I try say, the
Debian TFTP image, the kernel works fine.

Does someone know what the problem is? Should I be using 2.4.18?

Cheers

Matt
-- 
"Phased plasma rifle in a forty-watt range?"
"Hey, just what you see, pal"